phpMyAdmin 3

di Gianni Tomasicchio - 28 settembre 2008

Disponibile la versione 3.0.0 di phpMyAdmin, nota applicazione web per la gestione di database MySQL. I requisiti minimi per il corretto funzionamento di phpMyAdmin 3 sono diventati davvero stringenti, è necessario infatti avere a disposizione PHP 5.2 o successivi e MySQL 5.0 o successivi. Tra le novità principali il supporto alle nuove funzionalità di MySQL 5.1.

Effettua l'accesso o registrati per inserire un commento